<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      >
    <h:head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Melhor Preço</title>
        <link href="simpleGridTemplate.css" rel="stylesheet" type="text/css"/>

        <h:outputStylesheet library="css" name="style.css"  />
        <h:outputStylesheet library="css" name="simpleGridTemplate.css"  />
        <h:outputScript library="js" name="script.js" />

    </h:head>

    <h:body>
        <!-- Main Container -->
        <div class="container"> 
            <!-- Header -->
            <header class="header">
                <h4 class="logo">Melhor Preço</h4>
            </header>


            <p><dd><li><a href="../home.xhtml">HOME</a></li></dd></p>

            <h1>A História da Cerveja!</h1>

            <p>Não é tarefa fácil determinar em que período terá sido produzida a primeira cerveja. Acredita-se que essa tarefa seja talvez tão antiga como a própria agricultura. De facto, sabe-se que o Homem conhece o processo de fermentação há mais de 10.000 anos e obtinha nessa época, mesmo em pequenas quantidades, as primeiras bebidas alcoólicas. Especula-se que a cerveja, assim como o vinho, tenha sido descoberta acidentalmente, provavelmente fruto da fermentação não induzida de algum cereal. Afirma-se que a descoberta da cerveja se deu pouco tempo depois do surgimento do pão. Os sumérios e outros povos teriam percebido que a massa do pão, quando molhada, fermentava, ficando ainda melhor. Assim teria aparecido uma espécie primitiva de cerveja, como "pão líquido". Várias vezes repetido e até melhorado, este processo deu origem a um género de cerveja que os sumérios consideravam uma “bebida divina”, a qual era, por vezes, oferecida aos seus deuses.
            </p>

            <p>
                Diversos estudos arqueológicos realizados na região do Nilo Azul, actual Sudão, comprovaram que, cerca de 7000 a.C., os povos locais produziam uma bebida a partir de sorgo que seria semelhante à nossa cerveja. Análises químicas efectuadas aos depósitos residuais do fundo de um pote recolhido num campo arqueológico neolítico iraniano, datado de 5500 a.C., confirmaram a existência local de bebidas alcoólicas e especificamente de cerveja. Mas a prova arqueológica mais concreta que temos relativamente à produção de cerveja é proveniente da Mesopotâmia, mais propriamente da Suméria. Tratam-se de inscrições feitas numa pedra, relativas a um cereal que se utilizava em algo similar à produção de cerveja. Também desta civilização foi encontrada uma placa de barro (selo), recolhida em Tepe Gawra e datada de cerca de 4000 a.C., onde se vêm duas figuras que bebem possivelmente cerveja de um pote, utilizando para isso longas palhas, tradicionalmente usadas para aspirar a bebida e evitar a ingestão dos resíduos de cereal. Aliás, o Hino a Ninkasi (c. de 1900-1800 a.C.), a deusa da cerveja dos Sumérios é, na realidade, uma receita de cerveja. Refira-se, por curiosidade, que Ninkasi significa algo como "senhora que enche a boca". A nomeação mais corrente da cerveja suméria é sikaru, feita a partir da fermentação de grãos de cereal. 
            </p>
            
            <img src="../resources/images/babylon.gif" alt=""/>

            <h:form>
                <h:inputHidden value="#{blogBean.blog.codigo}" />

                <h1>Faça aqui seu comentário</h1>

                <h3>Sua opinião ajuda-nos a melhorar o site</h3>

                <h:panelGrid columns="2">

                    <p:outputLabel value="Nome:" for="nome"  /> 
                    <p:inputText id="nome" value="#{blogBean.blog.nome}" />

                    <p:outputLabel value="Comentario:" for="comentario"  /> 
                    <p:inputText id="comentario" value="#{blogBean.blog.comentario}" />






                </h:panelGrid>


                <p:commandButton value="Salvar" action="#{blogBean.salvar}" />


            </h:form>



        </div>

    </h:body>



</html>

